html,
body,
div,
span,
h1,
h2,
h3,
h4,
p,
blockquote,
a,
img,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
ol,
ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption,
th,
td {
	text-align: left;
	font-weight: normal;
}
input[type=button],
input[type=submit],
button {
	cursor: pointer;
}
html {
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
}
html,body,form{
	height:100%;	
}
/*Main
-----------------------------------------------------------------------------*/	
body {
	font:62.5%/1.7 Arial, Helvetica, sans-serif;
	height:100%;
	text-align:left;
	color:#5c5c5c;
	background:#FFF;
}
ul {
	list-style:none;
}
a {
	outline:none;
	color:#000;
	text-decoration:none;
}
blockquote {
	font-style:italic;
	padding:20px;
}
h1{
	font-size:24px;
	color:#324f53;
}
p{
	color:#5c5c5c;
	font-size:14px;
}
label{
	width:103px;
	float:left;
	display:inline;
	font-size:12px;
	line-height:31px;
	overflow:hidden;
}
label span,.info{
	color:#324f53;	
}
fieldset{
	padding-top:20px;
	width:420px;
}
fieldset p{
	height:35px;
	line-height:35px;
}
.input{
	width:313px;
	height:31px;
	float:right;
	display:inline;
	background:url("../images/input_bg.gif") no-repeat 0 0;
}
.input .f_input{
	width:303px;
	height:21px;
	padding:5px;
	border:0;
	background:none;
}
fieldset div
{
    float:left;
    clear:both;
    padding-top:10px;
}
div{
	width:420px;
}
div p{
	float:left;
	display:inline;
	line-height:37px;
}
.submit_btn{
	width:56px;
	height:33px;
	display:block;
	background:url(../images/join_btn.png) no-repeat 0 0;
	border:0;
	text-indent:-9999px;
	float:right;
	display:inline;
	overflow:hidden;
}
.send_to_friend{
	width:58px;
	height:35px;
	display:block;
	background:url("../images/send_to_friend.gif") no-repeat 0 0;
	border:0;
	text-indent:-9999px;
	float:right;
	display:inline;
	overflow:hidden;
}
.send_to_friend:hover{
	background-position:0 -35px;	
}
#MailingListMessage,
#SendToFriendMessage{
	color:#143661;	
	font-size:12px;
	font-weight:bold;
}